{
  "format_version":"1.21.0",
  "sound_definitions":{
    "drz.shower": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/drz/shower",
          "pitch": 1
        },
        {
          "name": "sounds/drz/shower",
          "pitch": 0.95
        },
        {
          "name": "sounds/drz/shower",
          "pitch": 1.05
        }
      ]
    },
    "drz.gun": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/drz/gun",
          "volume": 0.25,
          "pitch": 1
        },
        {
          "name": "sounds/drz/gun",
          "volume": 0.25,
          "pitch": 0.95
        },
        {
          "name": "sounds/drz/gun",
          "volume": 0.25,
          "pitch": 1.05
        }
      ]
    },
    "drz.railgun": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/drz/railgun",
          "volume": 0.8,
          "pitch": 1
        },
        {
          "name": "sounds/drz/railgun",
          "volume": 0.8,
          "pitch": 0.95
        },
        {
          "name": "sounds/drz/railgun",
          "volume": 0.8,
          "pitch": 1.05
        }
      ]
    },
    "drz.remote_tv": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/drz/remote_tv",
          "volume": 0.5,
          "pitch": 1
        },
        {
          "name": "sounds/drz/remote_tv",
          "volume": 0.5,
          "pitch": 0.95
        },
        {
          "name": "sounds/drz/remote_tv",
          "volume": 0.5,
          "pitch": 1.05
        }
      ]
    },
    "drz.piano": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/drz/piano"
        }
      ]
    }
  }
}